giraph-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Han JU <ju.han.fe...@gmail.com>
Subject Re: Beginner's question
Date Tue, 26 Mar 2013 16:08:07 GMT
It complains about these dependencies:

mavanagaiata:0.4.1:branch
mavanagaiata:0.4.1:commit
maven-assembly-plugin:2.4:single
munge-maven-plugin:1.0:munge

I use m2eclipse plugin, I ran also mvn eclipse:eclipse then import, same
problem.


2013/3/26 André Kelpe <efeshundertelf@googlemail.com>

> 2013/3/26 Han JU <ju.han.felix@gmail.com>:
> > Thanks André and Eli. I'll configure a zookeeper first.
> >
> > By the way, is it normal that there's some error after I imported the
> > project in eclipse?
>
> What do you mean by that? How did you import it? Did you run mvn
> eclipse:eclipse before?
>
> -- André
>



-- 
*JU Han*

UTC   -  Université de Technologie de Compiègne
*     **GI06 - Fouille de Données et Décisionnel*

+33 0619608888

Mime
View raw message